<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.hihonor.android.launcher">
    <!--  screen [0] left 3-->
    <!--  screen [1] left 2-->
    <!--  screen [2] left 1-->
    <!--  screen [1] default --> 

    <!-- screen 0 -->
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.simplewidget.SimpleWidgetWeatherProvider"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="2"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.android.contacts"
        launcher:className="com.android.contacts.activities.DialtactsActivity"
        launcher:iconResource="ic_call"
        launcher:iconPackage="bg_call"
        launcher:screen="0"
        launcher:displayMode="1"
        launcher:x="0"
        launcher:y="1" />
    <!--launcher:packageName="com.android.contacts" launcher:className="com.android.mms.ui.ConversationList"-->
    <favorite 
        launcher:packageName="com.android.mms"
        launcher:className="com.android.mms.ui.ConversationList"
        launcher:iconResource="ic_message"
        launcher:iconPackage="bg_blue"
        launcher:screen="0"
        launcher:displayMode="1"
        launcher:x="1"
        launcher:y="1"/>
    <favorite
        launcher:packageName="com.android.contacts"
        launcher:className="com.android.contacts.activities.PeopleActivity"
        launcher:iconResource="ic_people"
        launcher:iconPackage="bg_contact"
        launcher:screen="0"
        launcher:displayMode="1"
        launcher:x="0"
        launcher:y="2" />
    <favorite
        launcher:packageName="com.hihonor.camera"
        launcher:className="com.hihonor.camera"
        launcher:iconResource="ic_camera"
        launcher:iconPackage="bg_purple"
        launcher:screen="0"
        launcher:displayMode="1"
        launcher:x="1"
        launcher:y="2" />
     <favorite
        launcher:packageName="com.android.mediacenter"
        launcher:className="com.android.mediacenter.PageActivity"
        launcher:iconResource="ic_music"
        launcher:iconPackage="bg_red"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="3" />
    <favorite
        launcher:packageName="com.android.gallery3d"
        launcher:className="com.hihonor.gallery.app.GalleryMain"
        launcher:iconResource="ic_gallery"
        launcher:iconPackage="bg_darkblue"
        launcher:screen="0"
        launcher:x="1"
        launcher:y="3" />
    
    <!-- screen 1 -->
    <appwidget
        launcher:packageName="com.android.calendar"
        launcher:className="com.android.calendar.simpleui.CalendarSimpleUiPRovider"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="2"
        launcher:spanY="1" />
    <favorite 
        launcher:packageName="com.android.browser"
        launcher:className="com.UCMobile.main.UCMobile"
        launcher:iconResource="ic_browser"
        launcher:iconPackage="bg_darkblue"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="1" />
    <favorite
        launcher:packageName="com.hihonor.android.launcher"
        launcher:className="com.hihonor.android.launcher.simpleui.SimpleFolder"
        launcher:iconResource="ic_launcher"
        launcher:iconPackage="bg_greenblue"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="2" />
    <!-- Change simple home default screen count as two. -->
    <favorite
        launcher:packageName="com.android.settings"
        launcher:className="com.android.settings.HWSettings"
        launcher:iconResource="ic_setting"
        launcher:iconPackage="bg_purple"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="1" />
      <folder
        launcher:iconPackage="bg_gray"
        launcher:folderTitle="other_apps"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="3"/>
      <folder
        launcher:iconPackage="bg_gray"
        launcher:folderTitle="download_apps"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="3"/>
    
</favorites>
